Bug 1129603 - Rename /sys/fs/cgroups/ to /sys/fs/cgroup/
Summary: Rename /sys/fs/cgroups/ to /sys/fs/cgroup/
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Resource_Management_Guide
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Eva Majorsinova
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 10:30 UTC by Ladislav Jozsa
Modified: 2019-03-06 02:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-24 15:03:55 UTC


Attachments (Terms of Use)

Description Ladislav Jozsa 2014-08-13 10:30:25 UTC
Description of problem:
In https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html-single/Resource_Management_and_Linux_Containers_Guide/index.html#part-Linux_Containers there is a mention of /sys/fs/cgroups/ direcory which actually doesn't exist. The right name should be /sys/fs/cgroup/.

Look for /sys/fs/cgroups/ in section 1.2. Default Cgroup Hierarchies, at the end of the paragraph.

I'm not sure if it is mentioned elsewhere.

Version-Release number of selected component (if applicable):
Revision 0.0-0.14.405	Thu Jul 7 2014


Note You need to log in before you can comment on or make changes to this bug.